﻿.menuparent
{
	float: left;
	border: solid 0px red;

	width: 100%;
	margin-top: 10px;
	margin-bottom: 0px;
	padding-bottom: 20px;
}
.menu
{
	width: 100%;
	float: left;
}
.menu div.nav
{
	width: 100%;
	background: black;
	color: #fff;
	font: 12px "宋体" Tahoma;
	float: left;
}
.menu div.nav div
{
	background: url(image/common/comman_bg.png) repeat-x 0px -70px black;
	overflow: hidden;
	margin-bottom: 1px;
	padding-right:5px;
	margin-top:2px;
}
.menu div.nav div.collapsed
{
	height: 20px;
}
.menu div.nav div span
{
	display: block;
	color: #333;
	/**background: url(image/common/nav_bg.png) no-repeat right -25px;**/
	cursor: pointer;
	line-height: 17px;
	height: 20px;
	width: 100%;
	text-align:right;
}
.menu div.nav div span i
{
	font-style: normal;
	margin-left: 20px;
}
.menu div.nav div.collapsed span
{
	/*background: url(image/common/nav_bg.png) no-repeat right 0px;*/
}
.menu div.nav div a
{
	padding: 2px 10px 2px 21px;
	display: block;
	color: #036;
	text-align:right;
	text-decoration: none;
	/*background: url(image/common/nav_bg2.gif) no-repeat 0px -2px;*/
}

.menu div.nav div a.current
{
	/*background: #FFFFFF url(image/common/nav_bg2.gif) no-repeat 0px -27px;*/
}
/*.menu div.nav div a.current:link, div.nav div a.current:visited
{
	color: #6f922a; text-decoration: underline;
}*/
.menu div.nav div a.current:hover
{
	/*background: #FFFFFF url(image/common/nav_bg2.gif) no-repeat 0px -27px;*/
	color: #993300;
}
.menu div.nav div a:hover
{
	color: #6f922a;text-decoration: none;
}
.menu div.nav div a, div.nav div a:link, div.nav div a:visited
{
	color: #333;
	text-decoration: none;
	
}
.menu div.nav div a:hover
{
	color: #6f922a;text-decoration: none;
}
.menu ul.nav_ex
{
	margin-left: 12px;
}
